body {
    font-family: 'Cormorant', 'Times New Roman', serif;
    font-size: medium;
}

/* Hilfsklassen zur Umwandlung von Image Maps in SVG Overlays */

.site-header {
    position: relative;
    display: inline-block;
    width: 100%;
    margin: 0 auto 5px 0;
}

.header-image {
    display: block;
    width: 100%;
    height: auto;
}

.header-overlay {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
}

/* Unsichtbare Klickbereiche */
.header-overlay circle,
.header-overlay rect {
    fill: transparent;
    pointer-events: all;
    cursor: pointer;
}

/* Debug-Hilfe */
/*
.header-overlay circle,
.header-overlay rect {
    fill: rgba(255, 0, 0, .25);
    stroke: #f00;
    stroke-width: 1;
}
*/

/* Menü links */

.menu {
    font-family: "Cormorant", sans-serif;
    font-size: larger;
    line-height: 1.1;
    color: black;
}

.menu:first-child {
    margin-top: -10px;
}

.menu a {
    color: black;
    font-style: normal;
    text-decoration: none;
}

.menu-title {
    margin-top: 15px;
    font-weight: bold;
}

.menu-item {
    margin-left: 10px;
    color: black;
}

.menu-item a:hover {
    color: #0dcaf0;
}

.retro-button {
    margin-bottom: 3px;
}
